cURL
curl --request GET \ --url https://api.olostep.com/v1/searches/{search_id} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "object": "<string>", "created": 123, "metadata": {}, "query": "<string>", "result": { "json_content": "<string>", "json_hosted_url": "<string>", "links": [ { "url": "<string>", "title": "<string>", "description": "<string>" } ] } }
以前に完了した検索をそのIDで取得します。
Documentation IndexFetch the complete documentation index at: https://docs.olostep.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.olostep.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer認証ヘッダーの形式はBearer で、はあなたの認証トークンです。
取得する検索の一意の識別子。
検索オブジェクトを含む成功したレスポンス。
Show child attributes
このページは役に立ちましたか?